Loading...
Searching...
No Matches
ArchiveReader.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcCoreAbstract/Foundation.h>`
`#include <Alembic/AbcCoreAbstract/ForwardDeclarations.h>`
`#include <Alembic/AbcCoreAbstract/ReadArraySampleCache.h>`
Include dependency graph for ArchiveReader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArchiveReader

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCoreAbstract
namespace | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS
namespace | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::IllustrationOnly